# nls/C/scfg.nls

package Scfg_nls;

&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %txt );


%txt = (	
	'Cant_open_file'			=> "Scfg: Can't open file",
	'File'						=> "File",
	'is_empty.'					=> "is empty",
	':'							=> ":",
	'.'							=> ".",
	'Error_in'					=> "Scfg: Error in",
	'data'						=> "data",
	'file',						=> "file",
	'at_line'					=> "at line",
	'"'							=> "\"",
	'Parse_error_at_line'		=> "Scfg: Parse error at line",
	'Unexpected_tag'			=> "Scfg: Unexpected tag"

);

1;
